
/* - ploneCustom.css - */
@media all {
/* http://pinemap.org/portal_css/ploneCustom.css?original=1 */
/* */
/* */
body {
background-color: #1C332F;
font: 69% "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
font: 69% "Helvetica",Helvetica,Arial,sans-serif;
}
iframe {
width: 920px;
width: 100%;
height: 1000px;
border: none;
}
#formInfo {
clear: both;
}
p {
line-height: 1.5em;
}
#visual-portal-wrapper {
margin:auto;
width:960px;
background-color: white;
}
#portal-logo {
margin: 0;
padding: 0;
background-color: #101010;
margin-top: -132px;
}
#portal-header {
background-color: #1d3330;
}
#portal-siteactions-wrapper {
clear:both;
background-color: #1d3330;
}
#portal-siteactions {
margin: 6px 0 0 0;
padding: 0;
color: white;
text-transform:uppercase;
}
#portal-siteactions li a {
border: none;
margin-right: 1.2em;
color: white;
text-transform: uppercase;
}
#portal-siteactions li a:hover {
border: none;
color: #308693;
}
#portal-menubar-wrapper {
background-color: #2C3F7A;
}
#portal-menubar-wrapper img {
margin-right: -4px;
}
#portal-logo img {
margin: 5px 0 1em 0;
}
#logoStripWrapper {
background-color: #101010;
min-height: 138px;
height: 138px;
border-bottom: 2px solid black;
}
hr {
background-color: #E5E5E5;
}
h1, h2,
.h1, .h2 {
color:#101010 !important;
font-weight:bold;
border-bottom: none;
}
H1,
.h1 {
border-bottom: none;
}
H2,
.h2 {
font-size: 17px;
}
.h1 {
font-size: 160%;
font-family: "Acid",Geneva,Verdana,Lucida,Helvetica,Arial,sans-serif;
}
#welcomeMessage-wrapper a,
#welcomeMessage-wrapper a {
text-decoration: none !important;
}
#partnerWrapper {
padding: 10px 10px 2px 10px;
color: #797979;
background-color: #101010;
}
#footer3Wrapper {
padding: 8px 10px 20px 10px;
color: #BBC4CD;
background-color: #101010;
}
#footer3Wrapper hr {
color: #BBC4CD;
}
#partnerWrapper a {
text-decoration: none;
}
#partnerWrapper h1,
#partnerWrapper h2,
#partnerWrapper h3 {
color: #797979 !important;
}
#partnerWrapper h3 {
font-size: 100%;
}
#portal-searchbox {
margin: 0;
padding: 0;
position: relative;
right: -28px;
top: -113px;
z-index: 9999;
}
#random-spotlite-photo-wrapper {
}
#random-spotlite-photo {
float: left;
width: 637px;
}
#random-spotlite-text {
color: white;
}
#random-spotlite-photo-column-2 {
background-color: #101010;
float: right;
font-size: 20px;
height: 276px;
margin: 0;
max-height: 276px;
min-height: 276px;
padding: 10px 17px 10px 23px;
width: 283px;
}
.spotlite-text2 {
font-size: 78%;
}
#random-spotlite {
background: none repeat scroll 0 0 black;
height: 296px;
position: relative;
}
#random-spotlite ul, #promo li {
margin: 0;
padding: 0;
}
#random-spotlite li {
float: left;
list-style: none outside none;
position: absolute;
}
#random-spotlite li.show {
z-index: 500;
}
#read-share {
float: right;
padding-top: 16px;
}
.hidden {
display: none;
}
.searchSection {
display: none;
}
input.searchButton {
background: transparent url(search_icon.gif) no-repeat scroll 2px 1px;
border: none;
min-height: 16px;
margin-bottom:1px !important;
padding:1px 1px 1px 19px;
color: transparent;
color: #101010;
}
input.inputLabelActive {
color: black;
}
#searchGadget {
background: #969696;
xborder: 1px inset #D4D6C8;
padding-left: 6px;
padding-right: 2px;
-moz-border-radius-bottomleft:8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;
}
.even {
background-color: #e5e5e5;
}
#portal-personaltools {
background-color:transparent;
padding:0 10px;
text-align:left;
}
#portal-columns-wrapper {
background-color: transparent;
border: none;
}
#portal-columns {
border-collapse: collapse;
border: none;
padding: 0px;
background-color: transparent;
}
#portal-column-one .visualPadding {
padding: 0 3px 0 3px;
}
#portal-column-two {
background-color: #EFEFEF;
width: 164px !important;
}
#portal-column-two .visualPadding {
padding: 0 6px 1em;
}
.managePortletsLink {
padding-top: 25px;
text-align: center;
}
#portal-column-one {
background-color: #EFEFEF;
border-right: none !important;
border-collapse: separate;
margin: 0px;
padding: 2px 1px 0px 0px;
width: 150px;
max-width: 150px;
min-width: 150px !important;
}
#portal-column-content {
background-color: transparent;
border: none;
border-collapse:separate;
margin:0;
padding:16px 10px 30px 10px;
width: 636px;
width: 610px;
min-width: 636px;
min-width: 610px;
max-width: 610px;
padding:16px 10px 30px 10px;
}
.visualClearTop {
clear: top;
}
.noborder {
border: 0px none transparent !important;
}
dl.collapsible {
border: none !important;
margin: 0;
}
#left-menu dl.collapsedBlockCollapsible dt.collapsibleHeader {
background: none !important;
}
#left-menu dl.expandedInlineCollapsible dt.collapsibleHeader,
#left-menu dl.expandedBlockCollapsible dt.collapsibleHeader {
background: none !important;
}
.portletHeader,
.managedPortlet,
.portletCalendar dt,
.ploneCalendar .weekdays th {
background-color: #101010 !important;
color: white;
}
.portletHeader a,
.managedPortlet a {
background-color: #101010;
color: white;
}
.portletHeader {
font-size: 12px;
font-weight: bold;
text-align: left;
padding-left: 8px;
}
.portletFooter {
background-color: #e5e5e5;
}
#portlet-admin {
background-color: #e5e5e5;
margin-top: 0px;
}
#portlet-admin dd {
border:none;
margin:0 0px 0 0px;
padding:3px 2px 3px 16px;
border-left:2px solid #e5e5e5;
border-right:2px solid #e5e5e5;
}
#left-menu dl.collapsible dd.collapsibleContent {
padding: 0;
font-size: 17px;
font-weight: normal;
font-family:"Trebuchet MS",Helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
color:#363636;
padding: 0px;
text-decoration:none;
text-transform:uppercase;
}
#left-menu dl.borderBottom {
border-bottom: none !important;
padding: 4px 0;
margin: 0;
}
#left-menu dl.collapsible dt.collapsibleHeader {
margin: 0;
top: 0;
font-size: 17px;
font-weight: bold;
font-family:"Trebuchet MS",Helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
color:#363636;
padding: 10px 0 0 12px;
text-decoration:none;
text-transform:uppercase;
background-color: transparent;
}
#left-menu dl.expandedInlineCollapsible dt.collapsibleHeader,
#left-menu dl.expandedBlockCollapsible dt.collapsibleHeader {
xbackground: transparent url(treeExpanded.gif) no-repeat scroll 12px 50% !important;
font-weight: bold;
padding: 4px 0px 4px 12px;
line-height: 1.2em;
float: none;
position: static;
}
#left-menu dl.collapsedBlockCollapsible dt.collapsibleHeader {
xbackground: transparent url(treeCollapsed.gif) no-repeat scroll 12px 50% !important;
height: auto !important;
padding: 4px 0px 4px 12px;
line-height: 1.2em;
float: none;
position: static;
}
#left-menu dl.collapsedBlockCollapsible {
height: auto !important;
}
.leftMenu
.leftMenu2 {
line-height: 1.2em;
margin: 0;
padding: 0;
}
.leftMenu p {
border-bottom: solid 1px #E6F2D0;
padding: 9px 10px;
margin: 0px;
}
.leftMenu p a {
font-size: 15px;
color: #363636;
text-decoration: none;
line-height: 1.2em;
font-family:"Trebuchet MS",Helvetica, sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
text-transform: uppercase;
}
.leftMenu p:hover {
background-color: transparent;
}
.leftMenu H5 {
text-decoration: underline;
color:#18899D;
font-size:14px;
margin-left:12px;
padding-bottom:4px;
}
.leftMenu li,
.leftMenu2 li{
padding: 0px;
margin: 0px;
display:inline;
}
.leftMenu li a,
.leftMenu2 li a,
.leftMenu a,
.leftMenu2 a{
font-size: 17px;
color: #363636;
text-decoration: none;
font-family:"Trebuchet MS",Helvetica, sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
text-transform: uppercase;
display:block;
padding: 2px 0px 2px 12px;
font-weight: bold;
}
.leftMenu2 li a {
font-size: 13px;
}
.leftMenu li a,
.leftMenu2 li a {
padding: 0px 0px 0px 12px;
}
.leftMenu li a:hover,
.leftMenu2 li a:hover,
.leftMenu a:hover {
background-color: transparent;
color: #616161;
font-weight: bold;
}
.leftMenu2 {
margin-top: 0px;
padding-bottom: 0px;
}
.leftMenu2 li {
}
.leftMenu2 li a {
color: #8C8C8E;
line-height: 15px;
margin-bottom: 8px;
padding-left: 12px;
padding-right: 0;
text-transform: none;
}
.leftMenu2 li a:hover {
}
.adminSection {
border-top: 25px solid #E6F2D0;
}
.nolink a {
}
.nolink a:hover {
background-color: #F6FAE4 !important;
}
.documentActions {
margin: 4em 0;
}
.documentContent, .documentEditable {
border: none !important;
padding-bottom: 0px !important;
font-family:Verdana, Geneva, sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
font-size: 12px;
background-color: transparent;
}
.documentContent {
margin-top: -5px;
padding: 0px 8px 1px !important;
}
.documentContent p a,
.documentContent li a {
border-bottom: none;
color: #308693;
}
.documentContent p a:visited {
color: #308693;
}
.contentActions {
margin-bottom: 28px;
}
#portal-breadcrumbs {
background-color: #EFEFEF;
border-bottom: medium none;
padding-left: 11px;
}
#portal-footer {
background-color: #86B161;
}
#brochure-wrapper {
border: 1px solid #1153A2;
margin: 0 10px 14px;
}
#welcomeMessage-wrapper h2 {
border: none !important;
}
#main-block-two {
width: 48%;
padding-top: 0px;
float: right;
}
#main-block-one {
float: left;
width: 48%;
}
#latestNews-detail-wrapper {
clear: both;
}
.tileBody {
font-size: 11px;
}
.tileFooter {
margin: -9px 0px 0px;
padding: 0px;
}
.tileFooter a {
font-size: 88%;
border-bottom: none !important;
}
.block-img {
width:310px;
height: 160px;
}
.managePortletLinks {
margin-top: 15px;
}
.discreet2,
.discreet3,
.discreet4,
.discreet10 {
font-size: 11px;
color: #515B66;
font-weight: normal !important;
font-family:arial,verdana,helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
}
.discreet3 {
font-size: 10px;
font-family:arial,verdana,helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
}
.discreet4 {
font-size: 11px;
color: #FFFEEE !important;
}
.discreet5 {
font-size: 11px;
font-weight: bold !important;
color: #76797C !important;
}
.discreet6 {
font-size: 12px;
color: #8B542C !important;
}
.discreet10 {
font-size: 11px !important;
color: #F8F5D1;
}
.discreet,
.discreet-link {
font-family:arial,verdana,helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
font-size: 90% !important;
}
.discreet88,
.discreet88-link {
font-family:arial,verdana,helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
font-size: 88% !important;
font-weight: normal;
}
.discreet88 {
color: #76797C;
}
.discreet-link,
.discreet88-link {
border: none !important;
text-decoration: none !important;
font-weight: normal !important;
}
.red {
color: #FC6347 !important;
}
.green {
color: #4F7F5D !important;
}
.brown {
color: #9C7B44 !important;
}
#genericList,
#pageParagraph,
#adaptedList {
padding-bottom: 5px;
padding-top: 5px;
}
#pageParagraph p {
margin: 0px;
padding: 0px
}
.factSheetSeries-desc,
.genericListing-desc,
.adaptedList-desc {
margin-left: 0px;
}
.genericListing-desc,
.genericListing-desc p {
font-size: 12px;
line-height: 1.3em;
}
.factSheetHeading,
.genericListingHeading,
.genericListingHeading1,
.genericListingHeading2,
.genericListingHeading-nolink {
font-family:arial,verdana,helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
color:#308693;
font-size: 14px;
}
.genericListingHeading,
.genericListingHeading-nolink {
font-size: 14px;
}
.genericListingHeading-nolink {
color: #8B542C;
}
.genericListingHeading1 {
font-size: 14px;
}
.genericListingHeading2 {
font-size: 12px;
}
#factSheetSubList-Wrapper,
#genericListingSubList-Wrapper {
padding-top: 2px;
padding-bottom: 10px;
padding-left: 21px;
}
#factSheetSubList,
#genericListingSubList {
padding-bottom: 10px;
}
#factSheetSubList a,
#genericListingSubList a,
#genericList a {
border: none !important;
text-decoration: none !important;
}
.factSheetHeading2 {
font-size: 94%;
}
.genericListingHeading2 {
font-size: 13px;
font-family:arial,verdana,helvetica,sans-serif;
font-family:"Helvetica",Helvetica,Arial,sans-serif;
}
#history {
padding-top: 50px;
}
.portletHeader a,
.managedPortlet .portletHeader a {
color: #8B542C;
}
.portletStaticText p {
line-height: 1.2em;
text-align: center;
padding: 0 1px;
}
li.formTab a.selected {
background: none repeat scroll 0 0 #E0E0BE;
}
li.formTab a:hover {
font-weight: bold;
}
.standalone,
.documentEditable * .standalone {
background: url("http://obama.sref.info/www/pinemap/pinemap/linkOpaque.gif") no-repeat scroll 9px 1px #FFE876;
}
.context,
.formControls .actionButtons .button,
.documentEditable * .context {
background: url("http://obama.sref.info/www/pinemap/pinemap/linkTransparent.gif") no-repeat scroll 9px 1px #AACC90;
border: 1px solid #101010;
}
.nifaPortletWrapper {
background-color: #E5E5E5;
padding-top: 10px;
padding-bottom: 5px;
border-bottom: none;
}
.nifaPortletWrapper p {
line-height: 1.2em;
font-size: 14px;
margin: 0 16px 8px;
}
.nifa {
text-align: center;}
.usda {
font-weight: bold;
text-align: center;}
.nifaLOGO {
text-align: center;
}
table.listing th, .stx table th  {
background-color: #e0e0be;
}
.listingBar {
background-color: #e0e0be;
}
.formControls {
padding-bottom: 10px;
}
.portletHeader a, .managedPortlet .portletHeader a {
color: white;
}
.navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {
background-color: transparent;
}
.navTreeCurrentItem {
background-color: transparent;
}
.standalone, .documentEditable * .standalone {
background: url("http://www.pinemap.org/linkOpaque.gif") no-repeat scroll 9px 1px orange;
}
TABLE.caltabs {
font-size: 85% !important;
}
.contentViews {
border-bottom: 1px solid #6F7559;
}
.contentViews li a {
border-bottom: none;
}
.contentViews .selected a {
border-bottom: none;
}
#read-share a {
text-decoration: none !important;
border-bottom: none !important;
}
.slogan {
color: #205957;
font-size: 20px;
font-style: italic;
font-weight: normal;
margin-bottom: 0;
margin-left: 26px;
margin-top: -18px;
padding-bottom: 4px;
}
.livesearchContainer {
width: 40em;
}
#livesearchLegend {
width: 13em;
}
#portal-advanced-search a {
padding-right: 62px;
}
.manageSubscriberItems {
margin-top: 22px;
margin-left: 20px;
}
#archetypes-fieldname-holdEmail,
#archetypes-fieldname-status {
display: none !important;
}
.standalone,
.destructive {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ktml-border-radius: 4px;
border-radius: 4px;
border-style: outset;
}
.standalone:hover,
.destructive:hover {
border-style: inset;
}
.generalButton {
margin-left: 2px;
margin-right: 2px;
background: none yellowgreen;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ktml-border-radius: 4px;
border-radius: 4px;
border-style: outset;
float: none !important;
}
.generalButton:hover {
border-style: inset;
}
.subscribeButton,
.submitButton,
.backButton,
.skipButton {
float: right;
margin-left: 16px;
background: none yellowgreen;
}
.subscribeButton,
.submitButton,
.backButton,
.skipButton {
float: right;
margin-left: 16px;
background: none yellowgreen;
}
.cancelButton {
float: left !important;
margin-left: 16px;
background: none goldenrod;
}
#subscribe input,
#subscribe button  {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ktml-border-radius: 4px;
border-radius: 4px;
border-style: outset;
}
#subscribe input:hover {
border-style: inset;
}
#formErrors,
#formResultsPass,
#formResultsFail {
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-ktml-border-radius: 8px;
border-radius: 8px;
border: 1px solid #dd0000;
background-color: #FFDDCC;
padding-top: 4px;
padding-left: 10px;
padding-right: 10px;
}
#formResultsPass {
background-color: #D0DFB4;
border: 1px solid green;
}
#formErrors p img, #formResultsPass p img, #formResultsFail p img {
margin-left: 7px;
margin-right: 5px;
vertical-align: text-top;
}
.formErrorsHeading,
.formResultsHeading  {
font-size: 14px;
font-weight: bold;
}
.formErrorsDetails,
.formResultsPass,
.formResultsFail {
font-size: 12px;
font-weight: bold;
padding: 0 10px;
}
div.error {
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-ktml-border-radius: 8px;
border-radius: 8px;
}
#search-wrapper {
background: #eee8aa;
color: #555;
padding: 1em;
text-align: right;
border-radius: 1em;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
}
#search-wrapper h3 {
border-bottom: 1px solid #555;
color: #555;
padding-bottom: 3px;
margin: 0 0 .5em;
text-align: left;
}
#search-wrapper input {
padding: 1px 4px 2px;
}
.wrapper-right {
float: right;
margin: .5em 0 .5em 1em;
width: 232px;
}
TABLE.caltabs {
font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
font-size: 92%;
margin-bottom: 15px;
width: 95%;
}
#subscriberListingTable input {
margin-bottom: 5px !important;
}
#subscriberListingTableHeader {
margin-top: 0px;
}
#subscriberListingTable tr.even {
background-color:#FFFAFA;
}
#subscriberListingTable input,
#search-wrapper input {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ktml-border-radius: 4px;
border-radius: 4px;
border-style: outset;
}
#subscriberListingTable input:hover,
#search-wrapper input:hover {
border-style: inset;
}
.addSubscriberLink {
margin-left: 10px;
}
#customTable {
background-color: transparent;
padding-bottom: 0px;
}
#customTable td a:hover {
color: #C55618;
}
#tableHeading1 {
color: #FFFEEE;
background-color: #7A9D66;
text-align: center;
font-size: 15px;
}
#tableHeading1 .discreet {
font-size: 9px;
color: #fffeee;
font-family:arial,verdana,helvetica,sans-serif;
}
#photo-summary {
}
#photo-title {
}
.photo-img {
box-shadow: 2px 2px 3px grey;
margin-bottom: 10px;
}
.section-sreca-conference-site #portal-column-one,
.section-sreca-conference-site #random-spotlite,
.section-sreca-conference-site #portal-menubar-wrapper,
.section-sreca-conference-site #portal-searchbox {
display: none !important;
}
/* */
/* */

}

